function FileData_Pairs(x)
{
x.t("properties","page");
x.t("files","2.2");
x.t("required","files");
x.t("sections","2.1");
x.t("installing","winmux");
x.t("settings","serial");
x.t("winmux","driver");
x.t("multiplexer","properties");
x.t("serial","multiplexer");
x.t("chapter","comprises");
x.t("comprises","following");
x.t("uninstalling","winmux");
x.t("following","sections");
x.t("2.1","required");
x.t("installation","chapter");
x.t("installation","installation");
x.t("2.2","installing");
x.t("2.3","settings");
x.t("driver","2.3");
x.t("driver","2.4");
x.t("2.4","uninstalling");
}
